Oh no! Where's the JavaScript?
Your Web browser does not have JavaScript enabled or does not support JavaScript. Please enable JavaScript on your Web browser to properly view this Web site, or upgrade to a Web browser that does support JavaScript.
Sign In
Not a member yet? Click here to register.
iceman50

Version of PHP-Fusion installed

by iceman50, Last updated on 4 months ago in Installation Issues- 9
I have installed a clean version of the new 9.03 release, but in the admin/PHP-Info the PHP-Fusion version is shown as 9.0 is that an error or do I have the wrong version?
Example are attached as an image.
iceman50 attached the following image:
You have downloaded 9.0 not 9.03.

9.03 has in PHP Info extra field "Database Driver" PDOMySQL or MySQLi

snag.gy/sruLKo.jpg

You can check your PF version if you open installer.

snag.gy/bGkdyY.jpg

In my case is 9.10(DEV build) but PHP Info and Installer are the same.

Here you can download latest stable version (9.03) https://www.php-fusion.co.uk/php_fusi...nloads.php
PHP-Fusion Development Manager
Web Designer/Developer: GitHub
thanx for info.
I did download it from the official site, but I must have made a mix up.
I will start again
You can view all discussion threads in this forum.
You can start a new discussion thread in this forum.
You cannot reply in this discussion thread.
You cannot start on a poll in this forum.
You cannot upload attachments in this forum.
You can download attachments in this forum.
Users who participated in discussion: iceman50, RobiNN